<html>
    <head>
        <title>DSWeb202</title>
    </head>
    <boby>
        <h1>Aplicações do Usuário DSWeb202</h1>
        <h4>Selecione a aplicação desejada:</h4>
        <ul>
            <li><a href="{% url 'enquetes:index' %}">Aplicação Exemplo - Enquetes</a></li>
            <li><a href="{% url 'projeto:index' %}">Projeto da Disciplina</a></li>
        </ul>
    </boby>
</html>